.node-livre .livre-content-left,
.node-livre .livre-content-right {
	display: table-cell;
	vertical-align: top;
}
.node-livre .livre-content-left {
	padding-right: 10px;
}
.node-livre .livre-content-right {
	width: 100%;
}
.node-livre .livre-note .form-item {
	margin-bottom: 0;
}


/* teaser */
.node-livre.node-teaser .livre-couverture img {
	margin: 0 2px 2px 0 !important;
	-moz-box-shadow: 1px 1px 15px -5px #000;
	-webkit-box-shadow: 1px 1px 15px -5px #000;
	-khtml-box-shadow: 1px 1px 15px -5px #000;
	box-shadow: 1px 1px 15px -5px #000;
}
.node-livre.node-teaser .field-type-taxonomy-term-reference {
	margin : 0;
}
.node-livre.node-teaser .field .field-label {
	font-weight: normal;
}


/* full */
.node-livre.node-full .livre-couverture img {
	margin: 0 2px 2px 0 !important;
	-moz-box-shadow: 1px 1px 20px -6px #000;
	-webkit-box-shadow: 1px 1px 20px -6px #000;
	-khtml-box-shadow: 1px 1px 20px -6px #000;
	box-shadow: 1px 1px 20px -6px #000;
}
.node-livre.node-full .livre-description,
.node-livre.node-full .livre-sommaire,
.node-livre.node-full .livre-telecharger,
.node-livre.node-full .livre-note {
	background: #f5f5f5;
	padding: 1em;
	margin-bottom: 10px;
}
.node-livre.node-full .livre-telecharger {
	text-align: center;
}
.node-livre.node-full .livre-telecharger a.button, 
.node-livre.node-full .livre-telecharger a.button:visited {
	margin-bottom: 0 !important;
}
.node-livre.node-full .livre-sommaire > .field,
.node-livre.node-full .livre-description > .field {
	overflow-y: auto;
	clear: both;
}
.node-livre.node-full .livre-description > .field {
	max-height: 400px;
}
.node-livre.node-full .livre-sommaire > .field {
	max-height: 500px;
}
.node-livre.node-full .livre-description h2,
.node-livre.node-full .livre-sommaire h2 {
	margin-top: -0.4em !important;
	font-size: 1.35em !important;
}
.node-livre.node-full .livre-description h3,
.node-livre.node-full .livre-sommaire h3 {
	margin-top: -0.25em !important;
	margin-left: 0 !important;
}
.node-livre.node-full .livre-note {
	padding: 0.5em 1em 0em 1em;
	text-align: center;
}
.node-livre.node-full .livre-note > .field {
	display: inline-block;
}
.node-livre.node-full .livre-meta {
	margin-top: 8px;
}
.node-livre.node-full .livre-meta td {
	border-top-width: 1px;
}
.node-livre.node-full .livre-meta td.label {
	background: url(./../../../images/bg_grey.png) repeat 0 0;
	font-weight: bold;
}


/* SOMMAIRE */
	.node-livre.node-full #livre-sommaire ul,
	.node-livre.node-full #livre-sommaire ol {
		margin: 0.25em 0em 0.5em;
	}
	.node-livre.node-full #livre-sommaire ol li {
		list-style-type: upper-roman;
	}
	.node-livre.node-full #livre-sommaire ol ol li {
		list-style-type: decimal;
	}
	.node-livre.node-full #livre-sommaire ol ol ol li {
		list-style-type: lower-latin;
	}
	
	.node-livre.node-full #livre-sommaire ul  ul, 
	.node-livre.node-full #livre-sommaire ol  ol {	
		border-left: 1px solid #ddd;
	}
	
	.node-livre.node-full #livre-sommaire ul  ul ul, 
	.node-livre.node-full #livre-sommaire ol  ol ol {	
		border-left: 0 none;
		background: #fafafa;
	}
	.node-livre.node-full #livre-sommaire ul  ul, 
	.node-livre.node-full #livre-sommaire ol  ol {
		display: none;
	}
	
	.node-livre.node-full #livre-sommaire li.sommaire-folder-open, 
	.node-livre.node-full #livre-sommaire li.sommaire-item  {
		list-style-image: url(/sites/all/modules/mes_modules/sommaire/style/images/minus.gif);
	}
	.node-livre.node-full #livre-sommaire li.sommaire-folder-close  {
		list-style-image: url(/sites/all/modules/mes_modules/sommaire/style/images/plus.gif)
	}
	
	.node-livre.node-full #livre-sommaire li.sommaire-folder > span {
		cursor: pointer;
	}
	
	.node-livre.node-full #livre-sommaire-buttons {
		float: right;
	}
	.node-livre.node-full #livre-sommaire-button-open, 
	.node-livre.node-full #livre-sommaire-button-close {
		font-size: 1.6em;
		padding: 0 8px;
		font-weight: bold;
		background: #FAFAFA;
		border: 1px solid #eeeeee;
	}
	.node-livre.node-full #livre-sommaire .livre-numero-page {
		float: right; 
		min-width: 2em;
		padding-left: 1em;
		padding-right: 0.5em;
	}
	
/* VIEW */

	/* Main */
	.bibliotheque table td.views-field.views-field-field-livre-couverture {
		text-align: center;
		background: #f0f0f0 url(./../../../images/bg_grey.png) repeat 0 0;
	}
	.bibliotheque table  td.views-field.views-field-field-livre-fichier {
		text-align: center;
	}
	.bibliotheque table td.views-field.views-field-field-livre-couverture img {
		-moz-box-shadow: 1px 1px 15px -5px #000;
		-webkit-box-shadow: 1px 1px 15px -5px #000;
		-khtml-box-shadow: 1px 1px 15px -5px #000;
		box-shadow: 1px 1px 15px -5px #000;
	}
	.bibliotheque table td.views-field.views-field-title {
		font-size: 1.05em;
	}
	.bibliotheque table td.views-field.views-field-title .livre-titre {
		text-transform: uppercase;
	}
	
	/* Derniers Commentaires */
	.bibliotheque-commentaires td {
		vertical-align: top;
		width: 33%;
		border-top: 0 none;
	}
	.bibliotheque-commentaires .livre-couverture img {
		-khtml-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		margin-top: 0.2em;
		margin-right: 5px;
		float: left;
	}

